How to install php-horde-editor on Debian Unstable (Sid)